.header-block__item-cart,
.product-page__add-to-cart,
.product-thumb__add-to-cart {
    display: none;
}

.category-list__item {
    padding-top: 1rem !important;
}



#region .top-menu__btn-text {
    display: inline !important;
}

#region .region-item.region-bold {
    font-weight: bold;
}

#region .region-item.region-normal {
    display: inline-block;
}

.uni-slideshow_v2__btns {
    text-align: left !important;
    margin: 0 !important;
}